{% load static %}
<!DOCTYPE html>
<html>
<head>
	<title>Current Status?</title>
	<link rel="stylesheet" type="text/css" href="{% static 'css/lab8-light-theme.css' %}">
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">

	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
	<script src="https://code.jquery.com/ui/1.12.1/jquery-ui.min.js" integrity="sha256-VazP97ZCwtekAsvgPBSUwPFKdrwD3unUfSGVYrahUqU=" crossorigin="anonymous"></script>
    <script src="{%static 'js/lab8.js' %}"></script>

</head>
<body id="body">
	<div class="pageLoad">
        <div class="loader"></div>
    </div>

	<div class="container h-100" id="page">
		<div class="row justify-content-center align-items-center">
			<div class="col-sm-6 text-center inputform">
		    	<p style="font-size: 90px; text-align: center; color:white">
		    		<strong>Hi! I'm Dean</strong>
		    	</p>

	        </div>
    	</div>
	    <div class="row justify-content-center align-items-center content">
	    	

	        <div class="col-sm-6">
                <div class="roundedrec">
                    <div class="insiderec">
                        <p class="judul">A little about me . . . </p>
                        <p class="isi text-center"><b> A CS Student that is really flexible and apparently a really nice guy :) I consider process more than the results.
                        </b></p>

                        <div id="accordion" class="accordion" style="padding-top: 35px">
		                    <h4 class="judul2 acc-style">Activities</h4>
		                    <div>
		                        <li class="isi">The usual college life</li>
		                        <li class="isi">A lot of meetings</li>
		                        <li class="isi">Apparently enjoying life</li>
		                        <li class="isi">Thinking a lot about games</li>
		                        <li class="isi">Need some rest</li>
		                    </div>
		                    <h4 class="judul2 acc-style">Organizations/Volunteer Experiences</h4>
		                    <div>
		                    	<li class="isi">Staff of Games The 25th Computer's Get Together</li>
		                    	<li class="isi">Staff of Decoration and Costume (DnCe) Compfest X</li>
		                        <li class="isi">SIG Competitive Programming RISTEK 2018</li>
		                        <li class="isi">Treasurer of OH Fasilkom 2018</li>
		                        <li class="isi">Finance Manager Compfest 2019</li>
		                    </div>
		                    <h4 class="judul2 acc-style">Awards</h4>
		                    <div>
		                    	<li class="isi">Asia International Mathematics Olympiad (AIMO) 2014, Silver Medalist</li>
		                    	<li class="isi">National Mathematical Olympiad (OSN) 2016, Bronze Medalist</li>
		                    	<li class="isi">Singapore Mathematical Olympiad (SMO) 2016, Gold Medalist</li>
		                        <li class="isi">ICPC Regional Jakarta 2017, Finalist</li>
		                        <li class="isi">ICPC Regional Jakarta 2018, Finalist</li>
		                    </div>
		                </div>

                    </div>
                </div>
                
            </div>

            <div class="col-sm-6 text-center">
                <p id="night" class="text-center text" style="font-size: 50px; text-align: center; color:white"><strong>Night Mode?</strong></p>
                <label class="switch" for="nightmode">
                    <input type="checkbox" class="nightmode" id="nightmode" name="nightmode">
                    <span class="slider round"></span>
                </label>
            </div>


		</div>
	</div>

</body>
</html>